Subject: Re: environment variables in Win95
From: [email-masked] (Joshua Weage)

8 Nov 1997 07:26:37 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, <[email-masked]>

	I just went through the same problem.  What you need to do is remove the
spaces next to the equal sign.  If you type 'set' at a dos prompt, it will
appear that the variables are set.  If you type 'echo %GCC_EXEC_PREFIX%'
you will see it won't respond with the path.

	You may also want to add this line:
SET
LIBRARY_PATH=C:\gnuwin32\b18\H-i386-cygwin32\lib;C:\gnuwin32\b18\H-i386-cygw
in32\i386-cygwin32\lib;

Josh
	
> I have installed b18 on Win95 (using the default directories) and I am
> having trouble running the compiler.
> 
> If I try to compile test.c with
>      gcc test.c
> I get
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".